Page MenuHomePhabricator

Test tags via browser test
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterbridge: Test tags via browser test

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2019, 10:06 AM
Michael claimed this task.Sep 19 2019, 3:29 PM
Michael moved this task from To do to Doing on the Wikidata-Bridge-Sprint-5 board.
Restricted Application added a project: User-Michael. · View Herald TranscriptSep 19 2019, 3:29 PM

Change 538240 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/Wikibase@master] bridge: Test tags via browser test

https://gerrit.wikimedia.org/r/538240

Change 538240 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: Test tags via browser test

https://gerrit.wikimedia.org/r/538240

Matthias_Geisler_WMDE closed this task as Resolved.Sep 24 2019, 3:55 PM
Matthias_Geisler_WMDE moved this task from Peer Review to Done on the Wikidata-Bridge-Sprint-5 board.